# Evaluation animation 5.10.04
# Header and footer come back in since they were removed after SelectMusic.
# Grade Box comes in (P1 Grade Box rest at x:129 y:87) (P2 Grade Box rest at x:518 y:397)
# Score Box comes in (P1 Score Box rest at x: y:) (P2 Score Box rest at x: y:)
# Flash "Blank Screen"
# Glow in sequentially the accuracy levels, "Marvelous," " Perfect," " Great," "Good," "Almost," "Miss," "OK."
# grades (P1 Grades are at: x:127 y:38) (P2 Grades are at: x:513 y:393)

[Layer1]
Type=3
File=../../graphics/ZR-Transitions/Element-Scroller1.png
TileVelocityX=-50

[Layer2]
File=../../Graphics/ZR-General/Element-Blankscreen.png
Type=0
Command=x,320;y,240

[Layer3]
File=../../Graphics/ZR-Evaluation/Element-Score Frame P1.png
Type=0
Command=x,130;y,386

[Layer4]
File=../../Graphics/ZR-Evaluation/Element-Score Frame P2.png
Type=0
Command=x,519;y,98